project.dir=C:\\Documents and Settings\\Administrador\\Mis documentos\\NetBeansProjects\\RiskuJava
project.RiskuJava=/home/antonio/uni/Risk/DiagramaSecuencias
user.properties.file=/home/antonio/.netbeans/6.1/build.properties
